Activity log for bug #751196

Date Who What changed Old value New value Message
2011-04-05 10:14:35 John Lea bug added bug
2011-04-05 10:14:40 John Lea tags udt
2011-04-05 10:14:42 John Lea ayatana-design: assignee John Lea (johnlea)
2011-04-05 10:14:44 John Lea ayatana-design: importance Undecided Critical
2011-04-05 10:14:51 John Lea ayatana-design: status New Fix Committed
2011-04-05 10:26:43 John Lea description When a user clicks-holds on a app icon in the Launcher for more than 500ms, the icon de-couples from the Launcher allowing vertical reordering. This 'decoupling' of the launcher icon needs to be visually represented to the user. Desired solution: When the app icon 'decouples', it should: 1) move 2px up and 2px to the left 2) a shadow should appear on the right and bottom sides of the icon When a user clicks-holds on a app icon in the Launcher for more than 500ms, the icon de-couples from the Launcher allowing vertical reordering. This 'decoupling' of the launcher icon needs to be visually represented to the user. Desired solution: When the app icon 'decouples', it should: 1) centre the icon on the cursor 2) a shadow should appear on the right and bottom sides of the icon (This is optional for Natty. Would be nice if possible, but if not possible we can do this in 11.10)
2011-04-05 10:26:53 John Lea bug task added unity
2011-04-05 10:27:03 John Lea unity: assignee Didier Roche (didrocks)
2011-04-05 10:27:07 John Lea unity: status New Triaged
2011-04-05 10:27:10 John Lea unity: milestone 3.8.4
2011-04-05 10:27:13 John Lea ayatana-design: status Fix Committed Fix Released
2011-04-05 11:23:07 Didier Roche unity: status Triaged Fix Committed
2011-04-05 11:23:11 Didier Roche unity: importance Undecided High
2011-04-05 11:23:20 Didier Roche bug task added unity (Ubuntu)
2011-04-05 11:23:41 Didier Roche unity (Ubuntu): status New Fix Committed
2011-04-05 11:23:43 Didier Roche unity (Ubuntu): importance Undecided High
2011-04-07 15:08:11 Didier Roche unity: status Fix Committed Fix Released
2011-04-07 16:27:45 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-07 16:30:46 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-04-07 17:14:26 Launchpad Janitor branch linked lp:ubuntu/unity
2011-04-19 09:52:11 John Lea tags udt reviewedbydesign